mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added.

Specifies the security policy components to be used by the host security manager.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.HostSecurityManagerOptions

  Use all security policy components.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.HostSecurityManagerOptions

  Use the application domain evidence.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.HostSecurityManagerOptions

  Use the assembly evidence.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.HostSecurityManagerOptions

  Route calls to the method to the method first.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.HostSecurityManagerOptions

  Use the policy level specified in the property.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.HostSecurityManagerOptions

  Use the method to resolve the application evidence.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.HostSecurityManagerOptions

  Use none of the security policy components.